﻿.padding-side-10 {
    padding-left: 10px;
    padding-right: 10px;
}

.padding-vertical-10 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.margin-vertical-10 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.align-right {
    text-align: right;
}

.align-center {
    text-align: center;
}

.align-middle {
    vertical-align: middle;
}

.align-bottom {
    vertical-align: bottom;
}

.auth-editor {
    width: 100%;
    height: 40px;
    font-size: 14pt;
}

.add-editor {
    width: 90%;
    height: 40px;
    font-size: 11pt;
}

.add-editor-nowidth{
    height: 40px;
    font-size: 11pt;
}

.add-editor-full {
    width: 100%;
    height: 40px;
    font-size: 11pt;
}

.add-editorddl {
    width: 106%;
    height: 40px;
    font-size: 11pt;
}

.add-editorpcg {
    width: 200%;
    font-size: 11pt;
}
.add-editor-memo {
    width: 90%;
    height: 150px !important;
    font-size: 11pt;
    vertical-align: top;
    text-align: left;
}

.add-editor-memo textarea {
    height: 99% !important;
    height: 150px !important;
}


.dyn-form-editor {
    width: 90%;
    height: 30px;
    font-size: 11pt;
}

.partial-form-editor {
    width: 90%;
    height: 30px;
    font-size: 11pt;
}


a:hover {
    text-decoration: none !important;
}

.content-main {
    position: absolute;
    max-height: 95%;
    overflow-y: scroll;
    padding: 0 2%;
    margin-top: 10px;
    width: 100%;
    height: 100%;
    /*min-height: 400px;*/
}

.content-bar {
    max-height: 700px;
    overflow-y: scroll;
    width: 350px;
}

.nav-editor {
    width: 250px;
    font-size: 12pt;
    height: 20px;
}
/*Override for Primary Caregiver Home Tabs*/
.over-tabs {
    padding-top: 4px;
    padding-bottom: 4px;
    font-weight: bold;
    text-align:center;
    border: 1px solid black;

}
.over-tabs i{
    color: cornflowerblue;
    width: 20px;
    height: 20px;
    font-size: large;
}

.pcghome > li > a, .nav-tabs.maxwell > li > a {
    padding: 10px 16px 10px 16px;
    color: black !important;
    outline: 0;
}
.pcghome > li.active > a, .nav-tabs.maxwell > li.active > a {
    color: cornflowerblue !important;
    outline: 0;
}

.red-bg {
    background-color: #BF1637 !important;
}
/*Special CSS for AutoSave Flyout*/
body {
    overflow-x: hidden;
}

#autosavePrompt {
    border: 1px, solid, lightblue;
    position: absolute;
    width: 280px;
    height: 80px;
    padding-left: 0px;
    color: green;
}

/*End Special CSS for AutoSave Flyout*/

.dropdown a:hover {
    color: #000 !important;
}

#main-menu {
    height: 75px;
}

    #main-menu li.dropdown {
        margin-top: 15px;
    }

.top-navigation .nav > li > a {
    color: #fff !important;
}

.scrollable {
    max-height: 99%;
    overflow-y: scroll;
}

ul.themeNav, ul.themeNav ul, ul.themeNav li {
    list-style-image: none;
    list-style-type: none;
    padding-left: 0;
}

.btn-red {
    background-color: #ff0000;
    color: #fff;
}

    .btn-red:hover {
        background-color: #F54D4C;
    }

.dropdown-items li {
    color: #000;
    height: 45px;
    padding: 2px 0 1px 2px;
}

    .dropdown-items li:hover {
        background-color: #bcbcbc;
    }

.topnavbar-yellow {
    background-color: #ffc20e;
}

.modal .items a {
    height: 20px;
    font-size: 1.2em;
}

    .modal .items a:hover {
        background-color: #afafaf;
    }

body.bottom-right-flag {
    background-image: url("img/logos/corner_fade_flag.png");
    background-position: right bottom;
    background-repeat: no-repeat;
}

.ibox-content {
    background-color: #fff;
}

.gold-bg {
    background-color: #ffc203 !important;
    color: #000;
    margin-left: -50px;
    margin-right: -50px;
}

.red-border-thin {
    border: solid 1px #ed1c24;
}

.red-bottom-border {
    border-bottom: solid 2px #ed1c24;
}

.black-bottom-border {
    border-bottom: solid 2px #000;
}

.dhmh-nav-bg {
    background-color: #2b639e;
    color: #fff;
}

.hv-topbar-background-bg {
    background-image: url("img/logos/md_flag_background.jpg");
    background-repeat: no-repeat;
    background-position: right;
    background-color: #fff;
}

.nav.navbar-right > li > a {
    color: #fff !important;
}

    .nav.navbar-right > li > a:hover {
        color: #000 !important;
    }

.white-text {
    color: #fff;
}

.dhmh-footer {
    position:fixed;
    bottom: 0;
    height: 55px;
    background: #fff;
    left: 0;
    width: 100%;
    z-index: 9000;
}

.important-color {
    color: #BF1637;
}

.btn-maxwell {
    background-color: #2b639e !important;
    border-color: #2b639e !important;
    color: #fff !important;
}

.btn-white-maxwell {
    background-color: #efefef !important;
    border-color: #2b639e !important;
    color: #2b639e !important;
}

.maxwell-color
{
    color: #2b639e !important;
}

a.maxwell-color:hover{
    color: #fff !important;
    background-color: #2b639e !important;
}

a.maxwell-tab
{
    color: #efefef !important;
    background-color: #2b639e !important;
}

li.active a.maxwell-tab{
    color: #2b639e !important;
    background-color: #fff !important;
}

ul.maxwell-border
{
    border-bottom: solid 2px #2b639e !important;
}

.btn-red
{
    background-color: #ff0000 !important;
    border-color: #ff0000 !important;
    color: #fff !important;
}

.ui-notification-container
{
    margin-top: 20px;
    margin-bottom: 20px;
}

.ui-notification
{
    margin-bottom: 5px;
}

input.input-validation-error, textarea.input-validation-error, .dxDialog input.input-validation-error, .dxDialog textarea.input-validation-error, .dxDialog select.input-validation-error {
    border: 1px solid #ffffff !important;
}

.errors-list {
    margin-bottom: 20px;
}

.validation-error-info {
    color: #ed1c24;
    cursor: help;
}

.search-text-highlight {
    color: #ffffff;
    background-color: #2b639e !important;
}

.fullscreen {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 100%;
}

.scrollable-menu {
    height: auto;
    max-height: 400px;
    overflow-x: hidden;
}


.dynamic-form[data-codename^="ASQ"] .transfer-chart table th, .transfer-chart table td {
    text-align: center;
    vertical-align: middle;
}

.dynamic-form[data-codename^="ASQ-3"] .transfer-chart .group-name, .transfer-chart .group-cutoff, .transfer-chart .group-score-value {
    white-space: nowrap;
    width: 1px;
    text-align: left;
    vertical-align: middle;
    height: 50px;
}

.dynamic-form[data-codename^="ASQ-3"] .transfer-chart .group-score-value {
    padding-right: 28px;
}

.dynamic-form[data-codename^="ASQ"] .auto-calculation-field {
    max-width: 50px;
}

.dynamic-form[data-codename^="ASQ-3"] .transfer-chart .group-score-value, .transfer-chart .group-score-value input {
    text-align: center;
}

.dynamic-form[data-codename^="ASQ-3"] .transfer-chart .group-name {
    text-align: right;
}

.dynamic-form[data-codename^="ASQ-3"] .transfer-chart .group-bins .cutoff-bins {
    position: relative;
    width: 100%;
}

.dynamic-form[data-codename^="ASQ-3"] .transfer-chart .group-bins span {
    position: absolute;
    top: -9px;
    margin-left: -6px;
}

.dynamic-form[data-codename^="ASQ-3"] .transfer-chart .cutoff-bars {
    position: relative;
    width: 100%;
    height: 30px;
    background-color: #FFFFFF;
    box-sizing: content-box;
    border-left: 20px solid #000000;
    border-right: 20px solid #FFFFFF;
    margin-left: -20px;
}

.dynamic-form[data-codename^="ASQ-3"] .transfer-chart .cutoff-bar, .transfer-chart .cutoff-bar-2 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
}

.dynamic-form[data-codename^="ASQ-3"] .transfer-chart .cutoff-bar {
    background-color: #101010 !important;
    z-index: 2;
}

.dynamic-form[data-codename^="ASQ-3"] .transfer-chart .cutoff-bar-2 {
    background-color: #727272 !important;
    z-index: 1;
}

.dynamic-form[data-codename^="ASQ-3"] .transfer-chart .cutoff-bars input[type="radio"] {
    position: absolute;
    top: 18%;
    margin-left: -6px;
    z-index: 3;
}

.dynamic-form[data-codename^="ASQ"] .transfer-chart .cutoff-color {
    padding-left: 50px;
    border: 1px solid #101010 !important;
}

.dynamic-form[data-codename^="ASQ"] .transfer-chart .cutoff-color-black {
    background-color: #101010 !important;
}

.dynamic-form[data-codename^="ASQ"] .transfer-chart .cutoff-color-gray {
    background-color: #727272 !important;
}

.dynamic-form[data-codename^="ASQ"] .transfer-chart .cutoff-color-white {
    background-color: #FFFFFF !important;
}

.dynamic-form[data-codename^="ASQ"] .transfer-chart .instructions div {
    margin-bottom: 5px;
}

.dynamic-form[data-codename^="ASQ:SE-2"] .transfer-chart .cutoff-bars {
    margin-top: 10px;
    margin-bottom: 10px;
    position: relative;
    width: 100%;
    height: 100px;
}

.dynamic-form[data-codename^="ASQ:SE-2"] .transfer-chart .cutoff-bars .cutoff-bar-container {
    position: absolute;
    height: 60px;
    margin-bottom: 40px;
}

.dynamic-form[data-codename^="ASQ:SE-2"] .transfer-chart .cutoff-bars .cutoff-bar-container.cutoff-2 {
    border-left: 1px solid #000000 !important;
    border-right: 1px solid #000000 !important;
}

.dynamic-form[data-codename^="ASQ:SE-2"] .transfer-chart .cutoff-bars .cutoff-bar-container .cutoff-bar {
    margin-top: 20px;
    height: 20px;
    border: 1px solid #000000 !important;
}

.dynamic-form[data-codename^="ASQ:SE-2"] .transfer-chart .cutoff-bars .cutoff-bar-container.cutoff-1 .cutoff-bar {
    border-right: none;
}

.dynamic-form[data-codename^="ASQ:SE-2"] .transfer-chart .cutoff-bars .cutoff-bar-container.cutoff-2 .cutoff-bar {
    border-right: none;
    border-left: none;
}

.dynamic-form[data-codename^="ASQ:SE-2"] .transfer-chart .cutoff-bars .cutoff-bar-container.cutoff-3 .cutoff-bar {
    border-left: none;
}

.dynamic-form[data-codename^="ASQ:SE-2"] .transfer-chart .cutoff-bars .cutoff-bar-container .description {
    display: block;
    text-align: center;
    font-size: 11px;
    margin-top: 5px;
}

.dynamic-form[data-codename^="ASQ:SE-2"] .transfer-chart .cutoff-bars .cutoff-bar-container .value {
    position: absolute;
    right: -8px;
    bottom: -25px;
    font-size: 14px;
    font-weight: bold;
}

.dynamic-form[data-codename^="ASQ:SE-2"] .transfer-chart .cutoff-bars .cutoff-bar-container.cutoff-3 .value {
    text-align: right;
    right: 0px;
    bottom: -45px;
}

.dynamic-form[data-codename^="ASQ:SE-2"] .transfer-chart .cutoff-bars .cutoff-bar-container .value small {
    font-weight: normal;
    font-size: 11px;
}

.dynamic-form[data-codename^="ASQ:SE-2"] .transfer-chart .cutoff-bars .cutoff-bar-actual {
    position: absolute;
    left: 2px;
    top: 0px;
    height: 60px;
    border-right: 4px solid #2b639e !important;
    z-index: 10;
}

.dynamic-form .form-info {
    float: left;
    max-width: 50%;
}

.asq-logo.big {
    margin-bottom: 30px;
    margin-right: 0px;
    height: 150px;
    position: relative;
}

.asq-logo.big > img {
    height: 150px;
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 2;
}

.asq-logo.small {
    display: none;
}

.wrapped {
        word-break: break-all;
    }

.homevisit-question {
    border: 1px solid transparent;
    border-radius: 4px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.homevisit-question control-label {
    text-align: left !important;
}

.homevisit-question-required {
    border-color: #bce8f1;
    background-color: #d9edf7;
    color: #31708f;
}
.homevisit-question-warn {
    border-color: #f1d8bc !important;
    background-color: #f7ebd9 !important;
    color: #31708f;
}

.homevisit-question .form-group {
    margin-bottom: 0px;
}

.homevisit-form #navigation-themes .nav li a {
    border: 1px solid #337ab7;
    border-radius: 4px;
    color: #337ab7;
}

.homevisit-form #navigation-themes .nav li.active a {
    color: #FFFFFF;
}

.full-width {
    width: 100% !important;
}

.print-only-visible {
    display: none;
}

.field-boolean, .field-dynamicform {
    padding-top: 10px;
}

.field-boolean label {
    margin-right: 10px;
    margin-top: 10px;
}

.hv-tracker-field {
    padding: 5px;
}

.hv-tracker-field label {
    font-weight: normal;
}

.hv-tracker-field.field-multi-select {
    overflow-y: auto;
    max-height: 210px;
}

html, body, #wrapper, #page-wrapper {
    min-height: 100% !important;
}

.dxscControl_MetropolisBlue .dxsc-detailed-apt-tooltip .dxsc-dat-buttons-container .dxbButtonSys.dxsc-dat-disabled-btn {
    display: none !important;
}

/** Devexpress Calendar AllDay row fixes */

.dxscDayADAScrollContainer { height: 50px !important; }
.dxscDayADAScrollContainer .dxsc-content-wrapper span { font-size: 10px !important; color: #000000 !important; }
.dxsc-selected span.dxeBase_MetropolisBlue { color: #000000 !important; }

/** End of AllDay row fixes*/

.answers_set_scores td {
    padding-right: 5px;
}

.hv-field-days-left {
    margin-top: 12px;
    display: block;
}

.hv-field-days-left > i {
    display: block;
    text-align: center;
}

.hv-field-days-left > span {
    display: block;
    text-align: center;
    margin-top: -17px;
    font-size: 11px;
}

.modal-dialog {
    margin-bottom: 100px;
}